ul,ol,li{ list-style-type:none;}
.slideshow{ width:100%; margin:50px auto; position:relative;}
.slideshow-area{ width:100%; overflow:hidden;}
.slideshow-area li{ position:absolute;}
.slideshow-bullets{ width:100%; position:absolute;}
.slideshow-bullets ul{ width:100%; margin:10px auto 0; overflow:hidden; text-align:center;}
.slideshow-bullets li{ width:12px; height:14px; background:url(../images/bullets.png) 0 0 no-repeat; display:inline-block; margin-right:6px; font-size:0px; cursor:pointer; overflow:hidden;}
.slideshow-bullets li{ *display:inline;}
.slideshow-bullets .current{ background-position:0 -14px;}

.prev,.next{ display:block; width:42px; height:42px; text-indent:-9999px; background:url(../images/prev_next.png) no-repeat; position:absolute; top:135px; cursor:pointer; z-index:9999;}
.prev{ background-position:0 0; left:20px;}
.prev:hover{ background-position:0 -44px;}
.next{ background-position:-44px 0; right:20px;}
.next:hover{ background-position:-44px -44px;}